Ubuntu

“evince” 2.32.0-0ubuntu1.2 source package in The Maverick Meerkat

Publishing history

2.32.0-0ubuntu1.2
OBSOLETE: Maverick pocket Updates in component main and section gnome
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2012-01-25
  • Copied from ubuntu maverick in Private PPA for Ubuntu Security Team
2.32.0-0ubuntu1.2
OBSOLETE: Maverick pocket Security in component main and section gnome
  • Removed from disk on 2013-03-05.
  • Removal requested on 2013-03-05.
  • Published on 2012-01-25
  • Copied from ubuntu maverick in Private PPA for Ubuntu Security Team

Builds

Changelog

evince (2.32.0-0ubuntu1.2) maverick-security; urgency=low

  * SECURITY UPDATE: fix heap-based buffer overflow
    - debian/patches/03_CVE-2011-0433.patch: add more bounds checking in
      backend/dvi/mdvi-lib/afmparse.c
    - CVE-2011-0433
 -- Jamie Strandboge <email address hidden>   Thu, 19 Jan 2012 09:27:06 -0600